@use '~@angular/material' as mat;

@mixin rxap-rating-cell-theme($theme) {
  $foreground: map-get($theme, foreground);
  $background: map-get($theme, background);
  $accent: map-get($theme, accent);
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $isDark: map-get($theme, is-dark);

  .rxap-rating-cell {
  }
}

@mixin rxap-rating-cell-typography($config) {
  .rxap-rating-cell {
  }
}
